Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libxine2 on Debian Unstable (Sid)


Install libxine2

Installing libxine2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libxine2

libxine2 package information

distro Debian Unstable (Sid)
section Main
name libxine2
version 1.2.6-1.1
description xine media player library – meta-package
subsection libs
website xine-project.org
maintainer Darren Salt

Uninstall libxine2

To remove just libxine2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libxine2

Uninstall libxine2 and it’s dependent packages

To remove the libxine2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libxine2

Purging libxine2

If you also want to delete configuration and/or data files of libxine2 from Debian Sid then this will work:

sudo apt-get purge libxine2

To delete configuration and/or data files of libxine2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libxine2

 

Comments

comments